Bug 124429 - gtk2 file selection: missing filesystem icon and root label
gtk2 file selection: missing filesystem icon and root label
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 10:50 EDT by Jeff Cheng
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-08 12:53:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GTK2 File Selection Screenshot (53.64 KB, image/png)
2004-05-26 10:51 EDT, Jeff Cheng
no flags Details

  None (edit)
Description Jeff Cheng 2004-05-26 10:50:12 EDT
TREE: FC2
ARCH: x86
PACKAGE: gtk2
VERSION: 2.4.0-1

The GTK2 file selection dialog is missing the filesystem icon and root
(/) label.  Please see attached screenshot.

How reproducible:
Always

Steps to Reproduce:
1. Launch any Gnome/GTK2 application.
2. Choose to open a file.
Comment 1 Jeff Cheng 2004-05-26 10:51:11 EDT
Created attachment 100589 [details]
GTK2 File Selection Screenshot
Comment 2 Matthias Clasen 2004-06-26 00:01:38 EDT
Do you still see this with gtk2 2.4.1 ?
Comment 3 Jeff Cheng 2004-06-28 10:28:06 EDT
Just upgraded to gtk2-2.4.1-2 from FC-devel and the problem still exists.
Comment 4 sangu 2004-07-01 11:32:01 EDT
Please see : https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=121695

This problem is libgnomeui 2.6.0-3's bug.

Installed libgnomeui 2.6.1.1, this bug is fixed,


Note You need to log in before you can comment on or make changes to this bug.